{
  "item.skyfall.pentafthalmos_spawn_egg": "Яйцо призыва Пентафтальмоса",
  "death.attack.player_pentafthalmos_attack.item": "%1$s был убит by %2$s используя %3$s",
  "itemGroup.tabskyfall_creative_tab": "Небесное Падение",
  "entity.skyfall.meteorite_1_basalt": "Метеорит",
  "item.minecraft.tipped_arrow.effect.potion_of_the_eclipse": "Стрела Затмения",
  "advancements.stellar_dedication.descr": "Добудьте выкованную небом мотыгу из добытого метеорита и спросите себя, почему небо наградило вас этим даром",
  "item.skyfall.skyforged_axe": "Небесный Топор",
  "item.skyfall.endless_flow.desc": "Вечное Течение",
  "entity.skyfall.meteorite_2_loot": "Большой Метеорит",
  "item.skyfall.celestial_syrup_2": "Небесный Сироп",
  "item.skyfall.celestial_syrup_3": "Небесный Сироп",
  "item.minecraft.tipped_arrow.effect.potion_of_rebirth": "Стрела Перерождения",
  "item.minecraft.splash_potion.effect.potion_of_the_aether": "Всплеск Зелья Эфира",
  "block.skyfall.mysterious_crate": "Таинственный Ящик",
  "item.skyfall.skyforged_shovel": "Небесная Лопата",
  "item.minecraft.potion.effect.potion_of_the_aether": "Зелье Эфира",
  "entity.skyfall.pentafthalmos": "Пентафтальмос",
  "death.attack.player_pentafthalmos_attack.player": "%1$s несмог\u0027t убрать инопланетянина со своего лица, пытаясь сбежать %2$s",
  "item.skyfall.stardust_cluster": "Кластер Звездной Пыли",
  "entity.skyfall.meteorite_2_stone": "Большой Метеорит",
  "advancements.is_it_flying_towards_my_house.descr": "наблюдайте за метеоритом в подзорную трубу",
  "item.minecraft.lingering_potion.effect.potion_of_the_aether": "Затяжное эфирное зелье",
  "item_group.skyfall.skyfall_creative_tab": "Небесное падение",
  "gamerule.meteoriteShowers.description": "допускать естественные метеоритные дожди",
  "advancements.stellar_dedication.title": "Звездная преданность делу",
  "entity.skyfall.angry_moon": "Сердитая Луна",
  "item.minecraft.lingering_potion.effect.potion_of_the_eclipse": "Долговременное Зелье Затмения",
  "item.skyfall.stardust": "Звездная Пыль",
  "item.minecraft.tipped_arrow.effect.potion_of_the_aether": "Стрела Эфира",
  "entity.skyfall.meteorite_1_iron_ore": "Метеорит",
  "block.skyfall.skyfall_protector": "Защитник Небесного Падения",
  "item.minecraft.potion.effect.potion_of_the_eclipse": "Зелье Затмения",
  "advancements.get_it_off.title": "Убери это! Убери э..Oo...!!!",
  "entity.skyfall.meteorite_2_skyrock": "Метеорит",
  "item.minecraft.splash_potion.effect.potion_of_rebirth": "Выплесните зелье возрождения",
  "item.minecraft.splash_potion.effect.potion_of_the_eclipse": "Выплесните зелье затмения",
  "block.skyfall.pentafthalmos_cocoon": "Кокон Пентафтальмоса",
  "entity.skyfall.shock_wave": "Ударная Волна",
  "item.skyfall.skyforged_sword": "Небесный Меч",
  "gamerule.naturalMeteorites.description": "
позвольте меторитам упасть естественным образом",
  "item.minecraft.splash_potion.effect.potion_of_a_thousend_dying_stars": "Всплеск Зелья Тысячи Умирающих Звезд",
  "effect.skyfall.screen_shake": "Дрожание Экрана",
  "entity.skyfall.meteorite_1_stone": "Метеорит",
  "item.skyfall.skyforged_pickaxe": "Небесная Кирка",
  "entity.skyfall.meteorite_1_gold_ore": "Метеорит",
  "item.minecraft.potion.effect.potion_of_a_thousend_dying_stars": "Зелье Тысячи Умирающих Звезд",
  "item.minecraft.potion.effect.potion_of_rebirth": "Зелье Перерождения",
  "item.skyfall.observatory": "Обсерватория",
  "item.skyfall.skyforged_hoe": "Небесная Мотыга",
  "advancements.get_it_off.descr": "пусть инопланетянин сядет тебе на лицо",
  "block.skyfall.stardust_block": "Блок Звездной Пыли",
  "item.minecraft.tipped_arrow.effect.potion_of_a_thousend_dying_stars": "Стрела Тысячи Умирающих Звезд",
  "death.attack.player_pentafthalmos_attack": "%1$s не смог\u0027t убрать инопланетянина вовремя",
  "gamerule.naturalMeteorites": "природные метеориты",
  "advancements.is_it_flying_towards_my_house.title": "Он Летит В Сторону Моего Дома?!",
  "gamerule.meteoriteShowers": "метеоритные дожди",
  "entity.skyfall.meteorite_1_ancient_debris": "Метеорит",
  "item.skyfall.endless_flow": "Музыкальный Диск",
  "subtitles.endless_flow_music_disc": "Музыкальный Диск Вечного Течения",
  "item.minecraft.lingering_potion.effect.potion_of_rebirth": "Долговременное Зелье Перерождения",
  "entity.skyfall.meteorite_3_skyrock": "Большой метеорит",
  "item.skyfall.celestial_syrup": "Небесный Сироп",
  "effect.skyfall.celestial_dash": "Небесный рывок",
  "config.skyfall.skyfall_config": "Конфигурация Небесного Падения",
  "item.skyfall.stardust_cookie": "Печенье из Звездной Пыли",
  "entity.skyfall.meteorite_1_skyrock": "Метеорит",
  "block.skyfall.sky_rock": "Небесный Камень",
  "item.minecraft.lingering_potion.effect.potion_of_a_thousend_dying_stars": "Долговременное Зелье Тысячи Умирающих Звезд"
}